.main-inq-cu
{
  /*background-image:url('../images/contact31.jpg');*/
  background-size: cover;
  min-height: 200px;
}

.inr-main-inq-cu
{
  background-color: rgb(255,255,255);
  height: 100%;
  margin-top: -80px;
  margin-bottom: -81px;
}

.custom-contact
{
	background-color: transparent;
	border: 1px solid #173e43;
	color: #173e43;
}

.custom-contact:focus
{
	background-color: transparent;
	border: 1px solid #173e43;
}

.form-control1 {
	  display: block;
	  width: 100%;
	  padding: 0.5rem 0.75rem;
	  font-size: 1rem;
	  line-height: 1.25;
	  color: #173e43;
	  background-color: transparent;
	  background-image: none;
	  -webkit-background-clip: padding-box;
	          background-clip: padding-box;
	  border: 1px solid #173e43;
	  border-radius: 0.25rem;
	  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	  transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	}

	.form-control1:focus {
	  color: #464a4c;
	  background-color: transparent
	  outline: none;
	}